## plexus-compiler-1.0 1.9.2

=== debian/changelog ===
plexus-compiler-1.0 (1.9.2-6) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS (Closes: #808451)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Dec 2015 00:00:01 +0100

plexus-compiler-1.0 (1.9.2-5) unstable; urgency=medium

  * Address FTPmasters concerns and fix copyright file.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 22 May 2015 20:58:30 -0300

plexus-compiler-1.0 (1.9.2-4) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Apr 2015 16:28:09 -0300

plexus-compiler-1.0 (1.9.2-3) experimental; urgency=medium

  * Initial release. (Closes: #779853).

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 07 Mar 2015 19:28:27 +0000

plexus-compiler (1.9.2-2) unstable; urgency=medium

  * Team upload.
  * Added a patch to set the missing versions of the dependencies in the poms

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 21 Jan 2014 11:09:39 +0100

plexus-compiler (1.9.2-1) unstable; urgency=low

  * Team upload

  [ Ludovic Claude ]
  * New upstream version, add myself to Uploaders
  * d/control: Remove Build-Depends on libplexus-component-metadata-java
  * Add Build-Depends on default-jdk-doc, libmaven2-core-java-doc,
    libplexus-container-default-java-doc, libplexus-utils-java-doc
  * Add dependency on libecj-java,
  * Remove dependency on libaspectj-java, as plexus-aspectj-compiler
    cannot compile with AspectJ 1.6
  * Update description
  * Create again the libplexus-compiler-java-doc package.
  * d/watch: update to new location on Github
  * d/orig-tar.sh: remove as it's not needed anymore
  * d/patches: remove old patches, not needed anymore as the parent POM
    is now packaged and contains the same information,
    add a patch to fix the failing unit tests

  [ Emmanuel Bourg ]
  * Added a patch to compile with the Eclipse compiler available in Debian
  * Added a patch to preserve the compatibility with maven-stapler-plugin
  * debian/control:
    - Updated Standards-Version to 3.9.5 (no changes)
    - Marked junit as a suggested dependency
  * Build depend on debhelper >= 9
  * debian/copyright: Updated the Format URI to 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Nov 2013 22:55:20 +0100

plexus-compiler (1.6-2) unstable; urgency=low

  * Team upload.
  * d/maven.rules: Force usage of default plexus-utils 1.x.
  * d/patches/0002-add-version-3.8.2-to-dependency-junit.patch: Rework patch
    to use dependencyManagment to set junit version.
  * Bump Standards-Version to 3.9.2:
    - Add missing missing misc:Depends
    - Set other packages as dummy in synopsis
  * d/copyright: Small fix to DEP-5 format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 08 Dec 2011 00:30:42 +0100

plexus-compiler (1.6-1) unstable; urgency=low

  * Merge 3 plexus-compiler-* source package into 1 source package
    plexus-compiler.
  * New (but not newest) upstream version. Ignore test failures.
  * Remove Paul from Uploaders list.
  * Add myself to Uploaders.
  * Update Standards-Version: 3.9.1.
  * Switch to debhelper level 7.
  * Switch to source version 3.0.

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Aug 2011 07:14:39 +0200

plexus-compiler-api (1.5.3-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 23:20:13 +0200

plexus-compiler-api (1.5.3-2) experimental; urgency=low

  * Change section to java
  * Add the Maven POM to the package
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Update watch file and orig-tar.sh to keep working. Use SVN to download sources
  * Change debian/build.xml: use Java source version 1.4 for compatibility,
    don't include META-INF/ folder from the sources
  * Fix Lintian warning: remove full Apache licence text from the copyright file
  * Change the dependency on libplexus-container-default-java to 
    libplexus-containers-java
  
 -- Ludovic Claude <ludovic.claude@laposte.net>  Mon, 23 Mar 2009 00:42:27 +0000

plexus-compiler-api (1.5.3-1) unstable; urgency=low

  * Initial release.
    (Closes: 474610).

 -- Paul Cager <paul-debian@home.paulcager.org>  Sun, 06 Apr 2008 23:48:13 +0100
