=== debian/watch ===
version=3
https://github.com/sonatype/plexus-compiler/releases \
 /sonatype/plexus-compiler/archive/plexus-compiler-(1.+)\.tar\.gz
